<?xml version="1.0"?>
<Distribution xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Version>2014.3.1316.545</Version>
  <Trial>false</Trial>
  <Dependencies>
    <Project>99d05ad2-c9c8-46bc-bf70-8df737acdc5b</Project>
  </Dependencies>
</Distribution>